Le informamos que, motivado por la necesidad de adaptar la Sede Electrónica a los últimos estándares y de garantizar su correcto funcionamiento con últimas versiones de los navegadores más comunes, aquellos usuarios que no tengan instalada una versión actualizada de la aplicación Autofirma (al menos versión 1.7.2) no podrán identificarse para realizar la solicitud de participación en el programa.

Puede realizar la descarga desde el enlace pulsando aquí